/* Class = "NSTextFieldCell"; title = "Secret here"; ObjectID = "5Yo-0m-PCW"; */
"5Yo-0m-PCW.title" = "Clave secreta";

/* Class = "NSButtonCell"; title = "Use Wi-Fi to sync this Mac with iOS devices"; ObjectID = "OvM-pW-uBT"; */
"OvM-pW-uBT.title" = "Utilizar Wi-Fi para sincronizar este Mac con dispositivos iOS";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "Se le solicitará desactivar la sincronización para elegir una opción de sincronización diferente";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "Sincronizando con la carpeta";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "Cambiar sincronización…";

/* Class = "NSMenuItem"; title = "Generate New Secret"; ObjectID = "Yq9-Vv-QIF"; */
"Yq9-Vv-QIF.title" = "Generar nueva clave secreta";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "Etiqueta multilínea";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your iPhone or iPad and select Settings > Sync to begin syncing. When prompted, enter the secret shown below:"; ObjectID = "iYc-7s-c6a"; */
"iYc-7s-c6a.title" = "Desbloquee 1Password en su iPhone o iPad y acceda a Ajustes > Sincronización para iniciar la sincronización. Cuando se le solicite, introduzca la siguiente clave secreta:";

